uuid: 10997c8e-be2a-44a9-bd6f-ef8f098536ca
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_location.field_distance
    - field.field.paragraph.etapa_location.field_ref_location
    - paragraphs.paragraphs_type.etapa_location
id: paragraph.etapa_location.default
targetEntityType: paragraph
bundle: etapa_location
mode: default
content:
  field_distance:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
